<?php
require_once '../core/system.php';
$header = 'Панель модератора';
require_once H.'core/head.php';
if($user[prava] >= 4 ){
echo "<div class='player menuList'>";
if($user[prava] >= 4 ){
if(isset($_GET['chat'])){
mysql_query("DELETE FROM `chat`");
echo'Чат очищен!<br/>';
}
}
if($user[prava] >= 4 ){
echo "<li><a href='?chat'><img src='/images/icon/arrow.png'>Очистить общий чат</a></li>";
}
echo "</div>";
}
require_once H.'core/foot.php';
?>